.vehicle-frame{
    background: url(/assets/s2/img/carmodel2.jpg) no-repeat;
    width: 243px;
    height:500px;
    position:relative;
    background-size:contain;
}
.vehicleFrame-box{
    position:absolute;
    /* background-color: #a0dfa0;*/
    background-color:#e3e3e3;
    border: 1px solid #6F88BF;
    display: flex;
    text-align: center;
    cursor: pointer;
    opacity: 0.6;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    font-size:13px;
}
.instrumentPanel{
   top:-24px;
   left:60px;
}
.steeringWheel{
  top:45px;
   left:64px;
}
.passengerDashLP{
   top:94px;
   left:-75px;
}
.driverInstrumentLP{
   top:94px;
   right:-88px;
}
.leftLowerFrontSeat{
   top:135px;
   left:-38px;
}
.rightLowerFrontSeat{
   top:135px;
   right:-46px;
}
.leftFrontSeat{
  width:40px;
   top:177px;
   left:66px;
}
.rightFrontSeat{
  width:40px;
   top:177px;
   right:66px;
}
.leftFrontDoor{
   width:40px;
   top:190px;
   left:-28px;
}
.roof{
  bottom:189px;
  left: 94px;
}
.rightFrontDoor{
   width:40px;
   top:190px;
   right:-26px;
}
.leftRearDoor{
    width:40px;
    top:280px;
   left:-28px;
}
.leftRoof{
   width:40px;
   bottom:85px;
   left: -28px;
}
.rightRoof{
   width:40px;
   bottom:85px;
   right: -26px;
}
.rigthRearDoor{
   width:40px;
   top:280px;
   right:-26px;
}
.rearLeft{
  bottom:43px;
  left: -29px;
}
.rearRight{
  bottom:43px;
    right: -27px;
}
.rear{
    bottom:-30px;
    left: 95px;
}